RubyGems Navigation menu

vjs_rails 0.2.1

VjsRails is for using Video.js in Rails applications.

Versions:

  1. 0.2.1 - November 14, 2014 (120 KB)
  2. 0.2.0 - November 12, 2014 (120 KB)
  3. 0.1.1 - October 29, 2014 (109 KB)
  4. 0.1.0 - October 29, 2014 (109 KB)
Show all versions (5 total)

Runtime Dependencies:

Authors:

  • Kouhei Fujigaya

Owners:

585711163135771a8d63643c8450cfd8

Total downloads 742

For this version 116

Show all versions (5 total)

Required Ruby Version: >= 0

Licenses:

MIT

Gemfile:
gem 'vjs_rails', '~> 0.2.1' = Copy to clipboard Copied!

install:
gem install vjs_rails = Copy to clipboard Copied!

Links: